Bug 1416489 - [Doc RFE] Document clustering for non high-availability NFS v4 gateway for RGW
Summary: [Doc RFE] Document clustering for non high-availability NFS v4 gateway for RGW
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation
Version: 2.2
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 2.2
Assignee: John Wilkins
QA Contact: Ramakrishnan Periyasamy
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-25 15:40 UTC by Anjana Suparna Sriram
Modified: 2017-03-21 23:50 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-21 23:50:01 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Anjana Suparna Sriram 2017-01-25 15:40:40 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 14 Ramakrishnan Periyasamy 2017-03-01 11:10:35 UTC
Moving this bug to verified state.

Document looks good.


Note You need to log in before you can comment on or make changes to this bug.